<template>
  <div>
    <banks />
  </div>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'
import Banks from './Banks.vue'

@Component({ components: { Banks } })
export default class Index extends Vue {}
</script>
